.contactsUsContainer {
display: flex;
align-items: center;
justify-content: center;
padding: 20px;
box-shadow: inset 0 -3em 3em rgba(0, 0, 0, 0.1), 0 0 0 2px rgb(255, 255, 255),
  0.3em 0.3em 1em rgba(0, 0, 0, 0.5);
} 

.contactsUsContainerLeft {
flex:1;
display: flex;
align-items: start;
justify-content: start;
flex-direction: column;
padding : 20px;
}

.contactsUsContainerLeftBlock {
    display: flex;
    align-items: start;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 10px;
}

.contactsUsContainerLeftBlockH2 {
color: black;
}

.contactsUsContainerLeftBlockP {
margin-top: 0;
}

.contactsUsContainerRight {
    flex:1;
}

.contactsUsContainerRightTop {

}

.contactsUsContainerRightBottom {

}

form {
    display: flex;
    flex-direction: column;
    align-items: start;
}
.inputForm {
border : solid 0.3px #ccc8c8;
background-color: rgba(255, 255, 255, 0.959);
height: 30px;
width: 60%;
margin-top: 20px;
padding : 10px;
outline: none;
}

.buttonForm {
    background-color: #8b2f2d;
      width: 40%;
      height: 50px;
      color : #fff;
      margin-top: 20px;
      border:none;
}